.tablename {
  background: rgb(160,60,100);
  background: -moz-linear-gradient(90deg, rgba(160,60,100,1) 0%, rgba(0,0,0,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(160,60,100,1) 0%, rgba(0,0,0,1) 100%);
  background: linear-gradient(90deg, rgba(160,60,100,1) 0%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a03c64",endColorstr="#000000",GradientType=1);
  padding: 10px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 0px;
  margin-left: 0px;
}
